.repChat{
	margin-bottom:100px;
}
.noContainer{
	width:100% !important;
	margin-top:10px;
}
.chatboxanime{
	animation: slide 2s linear;	
	right:0;
	bottom:0;
}
@keyframes slide {
  0% {
    left: 0;
    top: 0;
  }
  50% {
    left: 800px;
    top: 580px;
  }
}
.col12{
	width:100% !important
}
.row50{
	width:50% !important
}
.repChat .row{
	margin-top:35px;
}
.embedPaddingcontainer{
	padding:0px !important;
	margin:0px !important;
}
.auditPaddingcontainer{
	padding:0px !important;
	margin:0px !important;
	overflow:hidden;
}
.fixed-header {
  background-color: rgba(0, 0, 0, 0.2);
  height: 50px;
  position: fixed;
  top: 0; left: 0; right: 0;
}

.selectColorchange{
	background: midnightblue !important;
}

li.userLi 
{
			    _width: 70%;
			    min-width:15%;
			    max-width:70%;
			    border-radius: 12px 12px 0px 12px;			    
			    padding: 5px 13px 0px 13px;
			    _padding: 5px 15px 0px 15px;
			    background-color: #47617a;
			    margin-bottom: 10px;
			     float: right;
			     clear:both;
}
		
	
li.botLi 
{
		    border-radius: 12px 12px 12px 0px;
		    padding: 5px 13px 0px 13px;
		    background-color: white;
		    float: left;
		    min-width:85px;
		    max-width: 80%;		   
		    margin-bottom: 10px;
		    border:1px solid #4a535d;
		    clear:both;
		    min-height: 20px;
		    
}

li.dateLi 
{
		     border-radius: 12px;
		   /* padding: 5px 13px 0px 13px;
		     margin-bottom: 10px; */
		    border:1px solid #036596; 
		    background-color: honeydew;
		    font-weight: 600;
		    text-align:center;
		    width:35%;
		   /*  max-width: 25%;	 */	   
		    clear:both;
		    height: 20px;
		    -webkit-align-content: center;
  			align-content: center;
  			margin-left:35%;
		    
}

.boxShadow
{
	    box-shadow: 4px 3px 6px rgba(0,0,0,.5);
}

#progresshide
{
		display:none
} 
.chat
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.chat li
{
    margin-bottom: 15px;
    padding-bottom: 5px;
    _border-bottom: 1px dotted #B3A9A9;
}

.chat li.left .chat-body
{
    text-align:right;
    _margin-left: 60px;
}

.chat li.right .chat-body
{
    text-align:left;
    _margin-right: 60px;
}


.chat li .chat-body p
{
    margin: 0;
    color: #777777;
}

.panel .slidedown .glyphicon, .chat .glyphicon
{
    margin-right: 5px;
}

.panel-body
{
    overflow-y: scroll;
    height: 400px;
}

::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

#hor-minimalist-a{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;background:#fff;width:480px;border-collapse:collapse;text-align:left;margin:20px;}

#hor-minimalist-a th{font-size:14px;font-weight:normal;color:#039;border-bottom:2px solid #6678b1;padding:10px 8px;}
#hor-minimalist-a td{color:#669;padding:9px 8px 0;}
#hor-minimalist-a tbody tr:hover td{color:#009;}


#rounded-corner{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;text-align:left;border-collapse:collapse;margin:5px;}
#rounded-corner thead th.rounded-first{background:#b9c9fe url("../images/left.png") left -1px no-repeat;}
#rounded-corner thead th.rounded-last{background:#b9c9fe url("../images/right.png") right -1px no-repeat;}
#rounded-corner th{font-weight:normal;font-size:13px;color:#039;background:#b9c9fe;padding:8px;}
#rounded-corner td{min-width:100px; background:#e8edff;border-top:1px solid #fff;color:#669;padding:8px;}
#rounded-corner tfoot td.rounded-foot-left{background:#e8edff url("/images/express-css-table-design/table-images/botleft.png") left bottom no-repeat;}
#rounded-corner tfoot td.rounded-foot-right{background:#e8edff url("/images/express-css-table-design/table-images/botright.png") right bottom no-repeat;}
.graph-response-bar{height:400px}
.graph-response-pie{height:300px;width:300px}
.graph-response-doughnut{height:300px;width:300px}
.graph-response-line{width:300px}
.dropDown-bg{background-color:#f0f8ff}




/*  Loading Css   */




#fountainG{
position: relative;
    /* width: 72px; */
    /* height: 100px; */
    /* margin: auto; */
    /* margin-top: 85%; */
    z-index: 2;
    /*top: 82%;
    left: 42%;*/
}


#templateLoad{
position: absolute;
    /* width: 72px; */
    /* height: 100px; */
    /* margin: auto; */
    /* margin-top: 85%; */
    z-index: 2;
    top: 50%;
    left: 42%;
}



.fountainG{
	position:absolute;
	top:0;
	background-color:rgba(51,68,86,0.71);
	width:9px;
	height:9px;
	animation-name:bounce_fountainG;
		-o-animation-name:bounce_fountainG;
		-ms-animation-name:bounce_fountainG;
		-webkit-animation-name:bounce_fountainG;
		-moz-animation-name:bounce_fountainG;
	animation-duration:1.5s;
		-o-animation-duration:1.5s;
		-ms-animation-duration:1.5s;
		-webkit-animation-duration:1.5s;
		-moz-animation-duration:1.5s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	transform:scale(.3);
		-o-transform:scale(.3);
		-ms-transform:scale(.3);
		-webkit-transform:scale(.3);
		-moz-transform:scale(.3);
	border-radius:6px;
		-o-border-radius:6px;
		-ms-border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
}

#fountainG_1{
	left:0;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}

#fountainG_2{
	left:9px;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

#fountainG_3{
	left:18px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}

#fountainG_4{
	left:27px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#fountainG_5{
	left:36px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}

#fountainG_6{
	left:45px;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}

#fountainG_7{
	left:54px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}

#fountainG_8{
	left:63px;
	animation-delay:1.64s;
		-o-animation-delay:1.64s;
		-ms-animation-delay:1.64s;
		-webkit-animation-delay:1.64s;
		-moz-animation-delay:1.64s;
}



@keyframes bounce_fountainG{
	0%{
	transform:scale(1);
		background-color:rgb(71,97,122);
	}

	100%{
	transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_fountainG{
	0%{
	-o-transform:scale(1);
		background-color:rgb(71,97,122);
	}

	100%{
	-o-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_fountainG{
	0%{
	-ms-transform:scale(1);
		background-color:rgb(71,97,122);
	}

	100%{
	-ms-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_fountainG{
	0%{
	-webkit-transform:scale(1);
		background-color:rgb(71,97,122);
	}

	100%{
	-webkit-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_fountainG{
	0%{
	-moz-transform:scale(1);
		background-color:rgb(71,97,122);
	}

	100%{
	-moz-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}
table { border-collapse: collapse; }
.percent {
    position: absolute; width: 300px; height: 14px; z-index: 1; text-align:center; font-size: 0.8em; color: white;
}

.uploaded {
    padding: 0;
    height: 14px;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#66cc00), to(#4b9500));
    border-image: initial;
    text-align:center;
    font-size: 0.8em; color: white;
}
.dropbox {
    border: 2px solid #337ab7; 
    border-style: dashed;
    border-radius: 10px;
    background-color: white;
    text-align:center;
    color: #BBB;
    font-size: 2em;
    font-family: Arial, sans-serif;
    /* font-color:#c0c0c0; */
    display:none;
    margin-bottom:1.5%;
    padding-bottom:4%;
/*     box-shadow: 0px 0px 0px 7px #fff inset; */
    outline-offset: -12px;  
}
.dropbox span {
    margin-top: 0.9em;
    display: block;
}
.dropbox.not-available {
    background-color: #F88;
}
.dropbox.over {
    background-color: #bfb;
}
.progress {
	
	margin-right:2%;
    width:100%;
 
}
#close {
    float:right;
    display:inline-block;
     padding:0px 0px; 
    background:#f5f5f5;
    cursor:pointer;
}
#scroll{
	overflow-y:auto;
	position:inherit;
}

/*  End of loading   */

